algorithm: GP
criterion: Calibration
criterion_final: 0.27622877061367035
dataset: Clearance
hparams:
  alpha: 1.352975682045525e-06
  kernel_coef0: 0.0004579097205210633
  kernel_gamma: 0.8649237993249402
  kernel_metric: rbf
  n_restarts_optimizer: 10
representation: MACCS
seed: 8
test_calibration_Spearman_0: 0.13977816700935364
test_calibration_Spearman_1: -0.0654473528265953
test_calibration_Spearman_2: 0.08991217613220215
test_calibration_Spearman_final: 0.13977816700935364
test_extra_mae_0: 0.7558594942092896
test_extra_mae_1: 0.7430546283721924
test_extra_mae_2: 0.7319784760475159
test_extra_mae_final: 0.7558594942092896
test_extra_pearson_0: 0.38350415229797363
test_extra_pearson_1: 0.09429339319467545
test_extra_pearson_2: 0.40251532196998596
test_extra_pearson_final: 0.38350415229797363
test_extra_r2_0: -0.1256033182144165
test_extra_r2_1: 0.0009525418281555176
test_extra_r2_2: -0.029471874237060547
test_extra_r2_final: -0.1256033182144165
test_extra_spearman_0: 0.32669180631637573
test_extra_spearman_1: 0.31999894976615906
test_extra_spearman_2: 0.3506513237953186
test_extra_spearman_final: 0.32669180631637573
test_performance_MAE_0: 0.7558594942092896
test_performance_MAE_1: 0.7430546283721924
test_performance_MAE_2: 0.7319784760475159
test_performance_MAE_final: 0.7558594942092896
train_val_split: Random
trial_seed: 55633
val_calibration_Spearman_0: 0.28990015387535095
val_calibration_Spearman_1: 0.15928561985492706
val_calibration_Spearman_2: 0.37950053811073303
val_calibration_Spearman_final: 0.28990015387535095
val_extra_mae_0: 0.7248170971870422
val_extra_mae_1: 0.7591027617454529
val_extra_mae_2: 0.7493157386779785
val_extra_mae_final: 0.7248170971870422
val_extra_pearson_0: 0.4212667942047119
val_extra_pearson_1: 0.18101826310157776
val_extra_pearson_2: 0.4961473345756531
val_extra_pearson_final: 0.4212667942047119
val_extra_r2_0: -0.043538689613342285
val_extra_r2_1: -0.0182187557220459
val_extra_r2_2: 0.19354158639907837
val_extra_r2_final: -0.043538689613342285
val_extra_spearman_0: 0.48529520630836487
val_extra_spearman_1: 0.37102675437927246
val_extra_spearman_2: 0.5716750025749207
val_extra_spearman_final: 0.48529520630836487
val_performance_MAE_0: 0.7248170971870422
val_performance_MAE_1: 0.7591027617454529
val_performance_MAE_2: 0.7493157386779785
val_performance_MAE_final: 0.7248170971870422
